$(function(){
$("#anketaForm").formwizard({ 
validationEnabled: true,
focusFirstInput : true,
formPluginEnabled: false
/*
 	formPluginEnabled: true,
 	validationEnabled: true,
 	focusFirstInput : true,

 	formOptions :{
	beforeSubmit: $(this).submit(),
	dataType: 'json',
	resetForm: true}
*/
});
/*
$("#anketaForm").submit(function(){});
*/
});


